
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Haz clic aquí para editar el valor";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Múltiples valores";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Haz clic aquí para editar el valor";

